package com.mosty.base.manager.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.mosty.base.model.entity.jcgl.TbJcglXfNrmb;
import com.mosty.base.model.query.jcgl.TbJcglXfNrmbQuery;

import java.util.List;

public interface TbJcglXfNrmbService {

    TbJcglXfNrmb queryById(String id);

    IPage<TbJcglXfNrmb> paginQuery(TbJcglXfNrmbQuery query);

    Integer insert(TbJcglXfNrmb xf);

    Integer update(TbJcglXfNrmb xf);

    Boolean deleteById(String id);

    Boolean deleteByIds(List<String> id);
}
